Bitcoin Forum
December 15, 2017, 09:10:11 AM *
News: Latest stable version of Bitcoin Core: 0.15.1  [Torrent].
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: Linux ATI Driver install question  (Read 355 times)
sarmanikan
Newbie
*
Offline Offline

Activity: 10


View Profile
May 24, 2013, 01:50:25 AM
 #1

So, I've been following Viceroy's instructions over on his "Building a rock solid multi-gpu linux mining rig with CEntOS 6.0" thread.  I've ran into the following error:

Code:
Error: ./default_policy.sh does not support version
default:v2:x86_64:lib:XServer; make sure that the version is being
correctly set by --iscurrentdistro

Removing temporary directory: fglrx-install.mSSULG

Since I just signed up to the forums, I can't reply to that thread to ask for help Sad
Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!